---
updatedAt: 2026-09-18T11:50:00.000Z
agentTools:
  projectIndex: https://docs.sumsub.com/llms.txt
---

# Get action information

# Overview

Use this method to get the information about the specified [applicant action](https://docs.sumsub.com/sumsub/docs/applicant-actions).

## Required permissions

To use this method, no particular [permission](https://docs.sumsub.com/sumsub/docs/user-roles#permissions) is required on the [app token](https://docs.sumsub.com/sumsub/docs/app-tokens).

# Request example

```curl
curl -X GET \
     'https://api.sumsub.com/resources/applicantActions/668cc68dbd53cc0000000000/one' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>'
```

# Response explained

The response is a JSON file that represents the applicant action with augmented and structured information.

* [Root variables](#root-variables)
  * [review](#review-attributes)
  * [checks](#checks-element-fields)
  * [docSets](#docsets-element-fields)
  * [agreement](#agreement-attributes)
  * [paymentSource](#paymentsource-attributes)
    * [info](#info-and-fixedinfo-attributes) and [fixedInfo](#info-and-fixedinfo-attributes)
    * [checks (paymentSource.checks)](#checks-paymentsourcechecks-element-fields)
    * [ownershipChecks](#ownershipchecks-element-fields)
  * [images](#images-element-fields)
    * [idDocDef](#iddocdef-attributes)
  * [reviewResult](#reviewresult-attributes)
* [Response example](#response-example)

## Root variables

The root variables are the core data items of the applicant action. Some of the items may include nested attributes and element fields.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>
      <th>
        Type
      </th>
      <th>
        Description
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        `id`
      </td>
      <td>
        String
      </td>
      <td>
        Unique identifier of the applicant action in the Sumsub system.
      </td>
    </tr>
    <tr>
      <td>
        `createdAt`
      </td>
      <td>
        Date
      </td>
      <td>
        Date and time (UTC) the action was initiated.
      </td>
    </tr>
    <tr>
      <td>
        `clientId`
      </td>
      <td>
        String
      </td>
      <td>
        Unique identifier of you as our client in the Sumsub system.
      </td>
    </tr>
    <tr>
      <td>
        `externalActionId`
      </td>
      <td>
        String
      </td>
      <td>
        Unique identifier of the applicant action on your side.
      </td>
    </tr>
    <tr>
      <td>
        `applicantId`
      </td>
      <td>
        String
      </td>
      <td>
        Unique applicant identifier in the Sumsub system.
      </td>
    </tr>
    <tr>
      <td>
        `type`
      </td>
      <td>
        String
      </td>
      <td>
        Type of action created (for example, `paymentMethod`).
      </td>
    </tr>
    <tr>
      <td>
        `review`
      </td>
      <td>
        [Object](#review-attributes)
      </td>
      <td>
        Represents a review answer with additional information.
      </td>
    </tr>
    <tr>
      <td>
        `checks`
      </td>
      <td>
        [Array of objects](#checks-element-fields)
      </td>
      <td>
        A list of checks performed within this action and their details.
      </td>
    </tr>
    <tr>
      <td>
        `requiredIdDocs`
      </td>
      <td>
        Object
      </td>
      <td>
        Contains the `docSets` [array of objects](#docsets-element-fields).
      </td>
    </tr>
    <tr>
      <td>
        `agreement`
      </td>
      <td>
        [Object](#agreement-attributes)
      </td>
      <td>
        Contains information about the applicant consent to submitting and processing the personal data.
      </td>
    </tr>
    <tr>
      <td>
        `paymentSource`
      </td>
      <td>
        [Object](#paymentsource-attributes)
      </td>
      <td>
        Includes the details of the [payment source checks](https://docs.sumsub.com/sumsub/docs/payment-source-check).
      </td>
    </tr>
    <tr>
      <td>
        `images`
      </td>
      <td>
        [Array of objects](#images-element-fields)
      </td>
      <td>
        A list of images attached to the action.
      </td>
    </tr>
    <tr>
      <td>
        `reviewResult`
      </td>
      <td>
        [Object](#reviewresult-attributes)
      </td>
      <td>
        Contains extra details of the applicant action check result.
      </td>
    </tr>
    <tr>
      <td>
        `applicantType`
      </td>
      <td>
        String
      </td>
      <td>
        Type of the applicant associated with this action:
        - `individual` — for applicants registered and checked as individuals.
        - `company` — for applicants registered and checked as legal entities.
      </td>
    </tr>
    <tr>
      <td>
        `tags`
      </td>
      <td>
        Array of strings
      </td>
      <td>
        Tags attached to the action.
      </td>
    </tr>
  </tbody>
</Table>

## `review` attributes

The following table explains the `review` object attributes that represent the details of the applicant action status and check result.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>
      <th>
        Type
      </th>
      <th>
        Description
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        `reviewId`
      </td>
      <td>
        String
      </td>
      <td>
        Unique identifier of the applicant action review in the Sumsub system.
      </td>
    </tr>
    <tr>
      <td>
        `attemptId`
      </td>
      <td>
        String
      </td>
      <td>
        Unique identifier of the current action check attempt.
        Applicants may initiate several attempts to get verified if, for example, they failed once or changed/added the documents, or you could change the verification level to start another check.
      </td>
    </tr>
    <tr>
      <td>
        `attemptCnt`
      </td>
      <td>
        Integer
      </td>
      <td>
        Counting number of the current action check attempt on the same verification level.
      </td>
    </tr>
    <tr>
      <td>
        `elapsedSincePendingMs`
      </td>
      <td>
        Long
      </td>
      <td>
        Elapsed time in milliseconds since the applicant action check passed to the `pending` status.
      </td>
    </tr>
    <tr>
      <td>
        `elapsedSinceQueuedMs`
      </td>
      <td>
        Long
      </td>
      <td>
        Elapsed time in milliseconds since the review was enqueued.
      </td>
    </tr>
    <tr>
      <td>
        `levelName`
      </td>
      <td>
        String
      </td>
      <td>
        Name of the verification level with the action an applicant has to complete.
      </td>
    </tr>
    <tr>
      <td>
        `createDate`
      </td>
      <td>
        Date
      </td>
      <td>
        Date and time (UTC) when the action check was launched.
      </td>
    </tr>
    <tr>
      <td>
        `reviewResult`
      </td>
      <td>
        [Object](#reviewresult-attributes)
      </td>
      <td>
        Contains extra details of the applicant action check result.
      </td>
    </tr>
    <tr>
      <td>
        `reviewStatus`
      </td>
      <td>
        String
      </td>
      <td>
        Indicates the applicant action [review status](https://docs.sumsub.com/sumsub/reference/action-statuses).
      </td>
    </tr>
  </tbody>
</Table>

## `checks` element fields

The following table explains the details of the checks performed within the action.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>
      <th>
        Type
      </th>
      <th>
        Description
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        `answer`
      </td>
      <td>
        String
      </td>
      <td>
        <p>Indicates the action check result.</p><ul><li><code>GREEN</code> — the check completed successfully.</li><li><code>RED</code> — the check was rejected.</li><li><code>YELLOW</code> — the check is in progress.</li><li><code>ERROR</code> — an error occurred during the check.</li></ul>
      </td>
    </tr>
    <tr>
      <td>
        `checkType`
      </td>
      <td>
        String
      </td>
      <td>
        Type of check (`PAYMENT_METHOD`, `FACE_LIVELINESS`, and `FACE_MATCH` are available).
      </td>
    </tr>
    <tr>
      <td>
        `createdAt`
      </td>
      <td>
        Date
      </td>
      <td>
        Date and time (UTC) the applicant action check started in the Sumsub system.
      </td>
    </tr>
    <tr>
      <td>
        `id`
      </td>
      <td>
        String
      </td>
      <td>
        Unique identifier of the applicant action check.
      </td>
    </tr>
    <tr>
      <td>
        `attemptId`
      </td>
      <td>
        String
      </td>
      <td>
        Unique identifier of the current action check attempt.
        Applicants may initiate several attempts to get verified if, for example, they failed once or changed/added the documents, or you could change the verification level to start another check.
      </td>
    </tr>
    <tr>
      <td>
        `errorMessage`
      </td>
      <td>
        String
      </td>
      <td>
        Message explaining the error if any occurred during the check.
      </td>
    </tr>
  </tbody>
</Table>

## `docSets` element fields

The following table explains the element fields of the `docSets` array representing specific document sets and their attributes.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>
      <th>
        Type
      </th>
      <th>
        Description
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        `idDocSetType`
      </td>
      <td>
        String
      </td>
      <td>
        A human-readable identifier of the document set type, for example, `IDENTITY`, `SELFIE`, `PROOF_OF_RESIDENCE`, and so on.
      </td>
    </tr>
    <tr>
      <td>
        `fields`
      </td>
      <td>
        Array of objects
      </td>
      <td>
        Includes the objects describing the document data fields that should be filled with personal information to verify the applicant.
        Each object contains the following attributes:<ul><li><code>name</code> (String) — the field name, for example, <code>firstName</code>, <code>lastName</code>, <code>email</code>, and so on.</li><li><code>required</code> (Boolean) — <code>true</code> if the field is required for verification, <code>false</code> if not (still, it can be optionally filled in the SDK).</li></ul>
      </td>
    </tr>
    <tr>
      <td>
        `types`
      </td>
      <td>
        Array of strings
      </td>
      <td>
        Includes the types of documents that are required for a particular `idDocSetType` to pass verification.
      </td>
    </tr>
    <tr>
      <td>
        `videoRequired`
      </td>
      <td>
        String
      </td>
      <td>
        Method of passing the document upload step that can be set up when [configuring a verification level](/docs/get-started-with-verification-level#configure-required-steps). <ul><li><code>disabled</code> — selfie with a document.</li><li><code>enabled</code> — video selfie with a phrase.</li><li><code>photoRequired</code> — web camera photo (still face image).</li><li><code>passiveLiveness</code> — <a href="/docs/liveness">liveness check</a>.</li><li><code>docapture</code> — enables the camera for the steps with ID documents.</li></ul>
      </td>
    </tr>
    <tr>
      <td>
        `captureMode`
      </td>
      <td>
        String
      </td>
      <td>
        This mode is applied in case the `docapture` method is used (see the table row above). <ul><li><code>manualAndAuto</code> — allows both to automatically capture the photo of a document when the camera is initialized, and for the applicant to hit a button to take a photo.</li><li><code>manualOnly</code> — allows only manually hitting a button to take a photo.</li></ul>
      </td>
    </tr>
    <tr>
      <td>
        `uploaderMode`
      </td>
      <td>
        String
      </td>
      <td>
        This mode is applied in case the `docapture` method is used. <ul><li><code>always</code> — always allows uploading a ready-made photo instead of using a camera.</li><li><code>never</code> — does not allow uploading a ready-made photo.</li><li><code>fallback</code> — allows uploading a ready-made photo only if a camera is not available.</li></ul>
      </td>
    </tr>
    <tr>
      <td>
        `questionnaireDefId`
      </td>
      <td>
        String
      </td>
      <td>
        Identifier of the questionnaire that is added to the verification level and is to be or has already been filled by the applicant.
      </td>
    </tr>
  </tbody>
</Table>

## `agreement` attributes

The following table explains the details of the applicant consent to the submitting and processing of personal data.

| Field       | Type   | Description                                                                                                         |
| :---------- | :----- | :------------------------------------------------------------------------------------------------------------------ |
| `createdAt` | Date   | Date and time (GMT) when the applicant confirmed his/her consent to the submitting and processing of personal data. |
| `source`    | String | Specifies the source from which the applicant confirmed the agreement (`WebSDK`, `MSDK`).                           |

## `paymentSource` attributes

The following table explains the details of the [payment source checks](https://docs.sumsub.com/sumsub/docs/payment-source-check).

| Field             | Type                                                           | Description                                                                                |
| :---------------- | :------------------------------------------------------------- | :----------------------------------------------------------------------------------------- |
| `id`              | String                                                         | Unique identifier of the payment source.                                                   |
| `externalId`      | String                                                         | Unique identifier of the payment source on your side.                                      |
| `createdAt`       | Date                                                           | Date and time the payment source was created.                                              |
| `deleted`         | Boolean                                                        | Indicates if the payment source is active (`false`) or not (`true`).                       |
| `fixedInfo`       | [Object](#info-and-fixedinfo-attributes)                       | Provided information that is related to the payment source.                                |
| `info`            | [Object](#info-and-fixedinfo-attributes)                       | Extracted information that is related to the payment source.                               |
| `checks`          | [Array of objects](#checks-paymentsourcechecks-element-fields) | Includes the data on the checks performed on the payment source and these checks’ results. |
| `ownershipChecks` | [Array of objects](#ownershipchecks-element-fields)            | List of ownership checks where each object represents an individual check.                 |

## `info` and `fixedInfo` attributes

The following table explains the `info` and `fixedInfo` objects that include the payment source data extracted from the documents and provided data respectively.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>
      <th>
        Type
      </th>
      <th>
        Description
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        `type`
      </td>
      <td>
        String
      </td>
      <td>
        Payment source type that can be: `bankCard`, `bankStatement`, `eWallet`, and `cryptoWallet`.
      </td>
    </tr>
    <tr>
      <td>
        `institutionName`
      </td>
      <td>
        String
      </td>
      <td>
        Name of the financial institution where an account is held (for example, Revolut).
      </td>
    </tr>
    <tr>
      <td>
        `fullName`
      </td>
      <td>
        String
      </td>
      <td>
        Full name of an account holder (for example, "Alex Kim").
      </td>
    </tr>
    <tr>
      <td>
        `accountIdentifier`
      </td>
      <td>
        String
      </td>
      <td>
        Unique payment source account identifier (for example, a wallet address).
      </td>
    </tr>
    <tr>
      <td>
        `validUntil`
      </td>
      <td>
        Date
      </td>
      <td>
        Date until the account of the payment source is valid (format `YYYY-mm-dd`, for example, `2001-09-26`).
      </td>
    </tr>
    <tr>
      <td>
        `currencyCode`
      </td>
      <td>
        String
      </td>
      <td>
        Code of the currency the crypto wallet holds (`USDT`, `GBP`, `BTC`, and so on).
        Available for the `cryptoWallet` type.
      </td>
    </tr>
    <tr>
      <td>
        `cryptoChain`
      </td>
      <td>
        String
      </td>
      <td>
        Crypto chain name. Specifies the network name to which the token at `currencyCode` belongs. Empty for native tokens (for example, for `BTC`, `ETH`). For more information, see [chain codes](https://docs.sumsub.com/sumsub/reference/crypto-chain-codes).
      </td>
    </tr>
    <tr>
      <td>
        `memo`
      </td>
      <td>
        String
      </td>
      <td>
        Optional field for the `cryptoWallet` type in blockchain transactions to attach metadata or messages for identification, routing, or compliance purposes.
      </td>
    </tr>
  </tbody>
</Table>

## `checks` (`paymentSource.checks`) element fields

The following table explains the details of the [payment source checks](https://docs.sumsub.com/sumsub/docs/payment-source-check).

| Field                  | Type             | Description                                                                                                                     |
| :--------------------- | :--------------- | :------------------------------------------------------------------------------------------------------------------------------ |
| `id`                   | String           | Unique identifier of the payment source check.                                                                                  |
| `createdAt`            | Date             | Date and time (UTC) the payment source check started in the Sumsub system.                                                      |
| `answer`               | String           | Indicates the action check result (`GREEN`, `RED`, `ERROR`).                                                                    |
| `unexpired`            | String           | Indicates if the account of this payment source is valid (`GREEN`, `RED`, `ERROR`).                                             |
| `typeMatched`          | String           | Indicates if the type of the payment source matched the data provided (`GREEN`, `RED`, `ERROR`).                                |
| `fixedInfoMatched`     | String           | Indicates if the payment source information matched the data provided (`GREEN`, `RED`, `ERROR`).                                |
| `applicantInfoMatched` | String           | Indicates if the information in the applicant profile matched the data of the payment source account (`GREEN`, `RED`, `ERROR`). |
| `unmatchedFields`      | Array of strings | Includes the applicant profile data fields that do not match with the data of the payment source account.                       |

## `ownershipChecks` element fields

The following table explains the element fields of the `ownershipChecks` array where each object represents an individual check.

| Field            | Type                                 | Description                                   |
| :--------------- | :----------------------------------- | :-------------------------------------------- |
| `createdAt`      | Date                                 | Date and time when the check was created.     |
| `type`           | String                               | Indicates this is the `unhostedWallet` check. |
| `unhostedWallet` | [Object](#unhostedwallet-attributes) | Includes specific details about the wallet.   |

## `unhostedWallet` attributes

The following table explains the `unhostedWallet` object attributes that represent specific wallet details.

| Field              | Type   | Description                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               |
| :----------------- | :----- | :---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `provider`         | String | <p>Underlying provider that powered the wallet ownership check. Possible values:</p><ul><li><code>reown</code> — Third-party provider used for signature-based verification. This is the preferred modern integration for signature checks.</li><li><code>sumsub</code> — Sumsub's in-house signature verification solution with custom integrations for specific wallets. Used when <code>reown</code> does not provide a suitable option or when the proprietary implementation is a better fit.</li><li><code>fireblocks</code> — Third-party infrastructure used as the underlying provider for Satoshi test verifications.</li></ul> |
| `type`             | String | <p>Verification method used to confirm ownership of the unhosted wallet. Possible values:</p><ul><li><code>signature</code> — Ownership is verified when the user cryptographically signs a message using the wallet's private key.</li><li><code>form</code> — Ownership is declared by the user through a form (self-attestation), without cryptographic proof.</li><li><code>satoshiTest</code> — Ownership is verified through a Satoshi test, where the user sends a small specified amount from the wallet to confirm control of it.</li></ul>                                                                                      |
| `signatureMessage` | String | Signature message.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |

## `images` element fields

The following table explains the `images` element fields including the information about each document image and the review result regarding the specified image.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>
      <th>
        Type
      </th>
      <th>
        Description
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        `addedDate`
      </td>
      <td>
        Date
      </td>
      <td>
        Date and time (UTC) when the image was uploaded.
      </td>
    </tr>
    <tr>
      <td>
        `imageHash`
      </td>
      <td>
        String
      </td>
      <td>
        Checksum of the uploaded image file.
      </td>
    </tr>
    <tr>
      <td>
        `imageFileName`
      </td>
      <td>
        String
      </td>
      <td>
        Name of the image file.
      </td>
    </tr>
    <tr>
      <td>
        `resizedImageId`
      </td>
      <td>
        Integer
      </td>
      <td>
        Unique identifier of the resized image.
      </td>
    </tr>
    <tr>
      <td>
        `mimeType`
      </td>
      <td>
        String
      </td>
      <td>
        Image file mime-type.
        The full list of mime-types and file formats, you can find in our [FAQ](/page/faq#api) (See the answer to What file extensions do you accept?).
      </td>
    </tr>
    <tr>
      <td>
        `imageId`
      </td>
      <td>
        Integer
      </td>
      <td>
        Unique image file identifier.
      </td>
    </tr>
    <tr>
      <td>
        `actualResolution`
      </td>
      <td>
        Object
      </td>
      <td>
        Includes the actual width and height of the image in pixels.
      </td>
    </tr>
    <tr>
      <td>
        `answer`
      </td>
      <td>
        String
      </td>
      <td>
        Indicates the image check result (`GREEN`, `RED`, `ERROR`).
      </td>
    </tr>
    <tr>
      <td>
        `comments`
      </td>
      <td>
        String
      </td>
      <td>
        Comments added to the image data.
      </td>
    </tr>
    <tr>
      <td>
        `idDocDef`
      </td>
      <td>
        [Object](#iddocdef-attributes)
      </td>
      <td>
        Additional information on the document.
      </td>
    </tr>
  </tbody>
</Table>

## `idDocDef` attributes

The following table explains the `idDocDef` attributes representing the additional information about the document.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>
      <th>
        Type
      </th>
      <th>
        Description
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        `country`
      </td>
      <td>
        String
      </td>
      <td>
        Alpha-3 code (for example, `DEU`, `GBR`, `ARG`, and so on) of the country where the document was issued.
      </td>
    </tr>
    <tr>
      <td>
        `idDocType`
      </td>
      <td>
        String
      </td>
      <td>
        Type of document that is specified in the level to be provided for verification. For example, `PASSPORT`, `SELFIE`, `VIDEO_SELFIE`, `PAYMENT_METHOD` and so on.
        See the list of [supported document types](https://docs.sumsub.com/sumsub/reference/add-id-documents#supported-document-types) for details.
      </td>
    </tr>
    <tr>
      <td>
        `idDocSubType`
      </td>
      <td>
        String
      </td>
      <td>
        `FRONT_SIDE`, `BACK_SIDE` or null.
      </td>
    </tr>
  </tbody>
</Table>

## `reviewResult` attributes

The following table includes the `reviewResult` attributes explaining the action check result details.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Field
      </th>
      <th>
        Type
      </th>
      <th>
        Description
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        `reviewAnswer`
      </td>
      <td>
        String
      </td>
      <td>
        Explains the verification step review result. <ul><li><code>GREEN</code> — the action is approved.</li><li><code>RED</code> — the action is rejected. See <code>reviewRejectType</code> for clarification.</li></ul>
      </td>
    </tr>
    <tr>
      <td>
        `moderationComment`
      </td>
      <td>
        String
      </td>
      <td>
        Human-readable comment that explains the reasons for rejection, and that can be shown to the applicant.
      </td>
    </tr>
    <tr>
      <td>
        `clientComment`
      </td>
      <td>
        String
      </td>
      <td>
        Human-readable comment that explains the reasons for rejection, and that **must not be shown to the applicant**.
      </td>
    </tr>
    <tr>
      <td>
        `reviewRejectType`
      </td>
      <td>
        String
      </td>
      <td>
        Indicates the type of rejection. <ul><li><code>FINAL</code> — <b>Rejected</b> status in case of major violations. For example, the document data was modified, the document has been tampered with, and so on. If this is the case, you need to make a decision regarding the applicant on the basis of the rest data in the profile.</li><li><code>RETRY</code> — <b>Resubmission requested</b> status in case of minor violations. For example, a screenshot was uploaded instead of a photo, part of the document is not visible, and so on. The applicant is sent a resubmission request to upload a new document or resubmit the correct data.</li></ul>
        For more details, see [Resubmission requested](https://docs.sumsub.com/sumsub/reference/resubmission-requested)   and [Rejected](https://docs.sumsub.com/sumsub/reference/rejected)  clarification.
      </td>
    </tr>
    <tr>
      <td>
        `rejectLabels`
      </td>
      <td>
        Array of strings
      </td>
      <td>
        Includes one or more reasons for rejection. The field is available if `reviewAnswer` returns `RED`.
        For more details, see [Resubmission requested](https://docs.sumsub.com/sumsub/reference/resubmission-requested)   and [Rejected](https://docs.sumsub.com/sumsub/reference/rejected)  clarification.
      </td>
    </tr>
  </tbody>
</Table>

<br />

# Response example

```json
{
  "id": "668cc68dbd53cc0000000000",
  "createdAt": "2024-07-09 05:11:41",
  "clientId": "yourCoolId",
  "externalActionId": "123",
  "applicantId": "63e096c51b6b400000000000",
  "review": {
    "reviewId": "IUeLG",
    "attemptId": "wLjuf",
    "attemptCnt": 1,
    "elapsedSincePendingMs": 82,
    "levelName": "action-level-name",
    "createDate": "2024-07-09 10:24:26+0000",
    "reviewResult": {
      "reviewAnswer": "GREEN"
    },
    "reviewStatus": "completed"
  },
  "checks": [
    {
      "answer": "GREEN",
      "checkType": "PAYMENT_METHOD",
      "createdAt": "2024-07-09 10:24:26",
      "id": "b802aed3-0dd5-45b8-b9a2-7094cc7ede95",
      "attemptId": "RYyLx"
    }
  ],
  "requiredIdDocs": {
    "docSets": [
      {
        "idDocSetType": "PAYMENT_METHODS",
        "types": [ "PAYMENT_METHOD" ],
      }
    ]
  },
  "reviewResult": {
    "reviewAnswer": "GREEN"
  }
}
```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "sumsub-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.sumsub.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "name": "X-App-Token",
        "in": "header",
        "x-default": ""
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/resources/applicantActions/{actionId}/one": {
      "get": {
        "summary": "Get action information",
        "description": "",
        "operationId": "get-action-information",
        "parameters": [
          {
            "name": "actionId",
            "in": "path",
            "description": "Unique applicant action identifier in the Sumsub system.<br><br>You can get this identifier in response to [action submission](https://docs.sumsub.com/sumsub/reference/create-applicant-action) or by calling [this method](https://docs.sumsub.com/sumsub/reference/get-applicant-actions).",
            "schema": {
              "type": "string"
            },
            "required": true
          }
        ],
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```